<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Index2</title>
	</head>
	<body>
    	<h1>Parque Natural <span>Sierra Bicuerca</span></h1>
    	
    	<ul id="enlaces">
     		<li><a href="index.html">Inicio</a></li>
     		<li><a href="pags/especies.html">Especies</a></li>
     		<li><a href="#">Reservas</a></li>
     		<li><a href="#">Galeria</a></li>
   		</ul>

	   <div class="texto">	
			<h2>Bienvenidos al Parque Natural</h2>
				
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean lacus urna, convallis eget risus ac, maximus dapibus dolor. Fusce porttitor. </p>
		</div>	

		<div class="bottom"> 
		  <p>La imagen del titulo pertenece AMagill y se distribuye bajo licencia CreativeCommons.</p>
		</div> 
	</body>
</html>